[submodule "libs/nanogui"]
	path = libs/nanogui
	url = https://github.com/benishor/nanogui.git
[submodule "libs/gtest"]
	path = libs/gtest
	url = https://github.com/google/googletest.git
[submodule "libs/glm"]
	path = libs/glm
	url = https://github.com/g-truc/glm.git
